This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 159190 - (perl_RHEL4) perl RHEL4 Tracker
perl RHEL4 Tracker
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: perl (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
David Lawrence
:
Depends On: 127023 148848 155888 157694 159021
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-31 06:18 EDT by Warren Togami
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-08 16:42:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-05-31 06:18:26 EDT
This tracks issues queued for the proposed RHEL4U.
Comment 1 Warren Togami 2005-05-31 06:31:14 EDT
For consideration in the next RHEL4U perl update are some FC3Update trivial
issues that we fixed including Bug 127023 and 148848 and the stuff below.  The
benefit of this is that it is trivial, and already well tested by FC3 users.

Drop the .1 suffix on suidperl subpackage.
-Release: %{perlrel}.1
+Release: %{perlrel}

* Fri Apr  1 2005 Petr Rockai <mornfall@nevrast.redhat.usu> - 3:5.8.5-11.FC3
- Do not link with libbind... (backported patch from devel).
Comment 4 Jason Vas Dias 2005-11-08 16:42:30 EST
All bugs tracked by this bug are now in the CLOSED->ERRATA state - closing.

Note You need to log in before you can comment on or make changes to this bug.